@font-face {
  font-family: 'Yellowtail';
  src: url('../font/Yellowtail-Regular.otf');
  src: url('../font/Yellowtail-Regular.otf') format('opentype');
}

@font-face {
  font-family: 'Open Sans';
  src: url('../font/OpenSans-Bold.ttf');
  src: url('../font/OpenSans-Bold.ttf') format('truetype');
}

@font-face {
  font-family: 'Lato';
  src: url('../font/Lato-Regular.ttf');
  src: url('../font/Lato-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'Raleway Regular';
  src: url('../font/Raleway-Regular.ttf');
  src: url('../font/Raleway-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'Raleway Bold';
  src: url('../font/Raleway-Bold.ttf');
  src: url('../font/Raleway-Bold.ttf') format('truetype');
}

@font-face {
  font-family: 'Raleway Semi Bold';
  src: url('../font/Raleway-SemiBold.ttf');
  src: url('../font/Raleway-SemiBold.ttf') format('truetype');
}